Автор Тема: Каких пакетов не хватает в Sisyphus  (Прочитано 284535 раз)

Оффлайн Kyut

  • Начинающий
  • *
  • Сообщений: 13
Re: Каких пакетов не хватает в Sisyphus
« Ответ #930 : 28.10.2022 19:17:37 »
С заявками на обновления существующих пакетов практичнее обращаться в Багзиллу: https://bugzilla.altlinux.org/
К сожалению, не знаю как правильно пользоваться :-(

Оффлайн gosts 87

  • Завсегдатай
  • *
  • Сообщений: 1 730
  • Дмитрий/Dmitry/德米特里/दिमित्री
Re: Каких пакетов не хватает в Sisyphus
« Ответ #931 : 28.10.2022 19:22:34 »
как правильно пользоваться
Проще пареной репы. ;-)
Если нет учётки в Багзилле, то - регистрируетесь. Если есть, входите по логину, паролю. Далее, выбираете пакет, который, хотите, чтобы обновили. Регистрируете баг, заполняете поля и указываете пакет, который нужно обновить в графе Компонент.
В комментарии пишите обоснование, для чего нужно обновить.
Примерно - так: https://bugzilla.altlinux.org/43755
« Последнее редактирование: 28.10.2022 19:36:52 от gosts 87 »

Оффлайн Kyut

  • Начинающий
  • *
  • Сообщений: 13
Re: Каких пакетов не хватает в Sisyphus
« Ответ #932 : 12.11.2022 08:20:19 »
IMWheel
https://imwheel.sourceforge.net/

Программа для настройка скролла мыши

Оффлайн telets

  • Начинающий
  • *
  • Сообщений: 25
    • Email
Re: Каких пакетов не хватает в Sisyphus
« Ответ #933 : 08.12.2022 15:35:46 »
Прошу собрать пакет twinkle для P10.

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 31 769
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: Каких пакетов не хватает в Sisyphus
« Ответ #934 : 08.12.2022 16:04:35 »
http://twinkle.dolezel.info

Его и в Сизифе уже нет с 2020 года, https://packages.altlinux.org/ru/sisyphus/srpms/twinkle/
Осталось понять почему ;-)

Судя по сайту и описанию пакета  на их сайте  и pa.a.o , код был плохой и не собирался с  qt5. Но пишут, что починили. Есть повод сделать запрос в багзилу, чтобы собрали с обновлённым кодом.

Оффлайн cavetroll

  • Начинающий
  • *
  • Сообщений: 6
Re: Каких пакетов не хватает в Sisyphus
« Ответ #935 : 15.12.2022 16:10:02 »
чтобы собрали с обновлённым кодом

Я пробовал недавно - уперся в зависимость от давно заброшенных ucommon и ccrtp.Здесь обсуждают переход на библиотеки от baresip в будущем, но пока все плохо.